Project

General

Profile

Actions

Evolution #1364

closed

current pChart library does not support PHP8.1 because of imagefilledpolygon - switch to szymach/c-pchart version

Added by Simon 2 months ago. Updated about 2 months ago.

Status:
Fermé
Priority:
Normal
Assignee:
Category:
admin
Target version:
Start date:
08/02/2022
Due date:
% Done:

100%

Estimated time:
1.00 h
Resolution:


Related issues

Related to Evolution #1365: switch current pChart version to c-pchart ?FerméSimon08/02/2022

Actions
Actions #1

Updated by Simon 2 months ago

  • Related to Evolution #1365: switch current pChart version to c-pchart ? added
Actions #2

Updated by Simon about 2 months ago

  • Subject changed from current pChart library does not support PHP8.1 because of imagefilledpolygon to current pChart library does not support PHP8.1 because of imagefilledpolygon - switch to szymach/c-pchart version

current pChart library does not support PHP8.1 because of imagefilledpolygon - switch to szymach/c-pchart version

Actions #3

Updated by Simon about 2 months ago

  • Status changed from Nouveau to Fermé
  • % Done changed from 0 to 100

Applied in changeset linea21|r4077.

Actions

Also available in: Atom PDF